
  .navbar{
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 0px 10px;
    font-weight: bold;
    z-index: 100;
  }


  .navbar-links{
    display: flex;
    width: 40%;
    align-items: center;
    justify-content: space-around;

  }

  .navbar-menu{
    display: none;
    background-color: var(--red-color);
    padding: 6px 10px;
    border-radius: 6px;
    color: var(--white-color);
    font-size: x-large;
    position: relative;
    cursor: pointer;
    z-index: 100;
  }

  .navbar-menu p{
    display: inline;
    position: relative;
  }

  .navbar-links a{
    border: none;
    font-size: xx-large;
    font-weight: bolder;
    padding: 4px 10px;
    border-radius: 6px;
    cursor: pointer;
    transition: all 300ms ease;
    color: var(--white-color);
    background-color: var(--red-color);
  }

  .navbar-links a:hover, .active{
    color: var(--red-color);
    background-color: white;
    border: 1px solid var(--red-color);
  }

  .navbar-trainer .name{
    color: var(--red-color);
    font-size: xx-large;
  }

  .navbar-trainer .details{
    color: var(--grey-color);
    align-content: end;
  }

  .navbar-menu-mobile{
    display: none;
    cursor: pointer;
    z-index: 100;
  }

  .dropdown-menu{
    display: none;
    position: absolute;
    border-radius: 6px;
    right: 0px;
    top: 30px;
    background-color: #f9f9f9;
    min-width: 80px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    align-items: center;
    
  }

  .dropdown-menu-midsize{
    display: none;
    color: black;
    font-size: medium;
    position: absolute;
    border-radius: 6px;
    width: 80px;
    right: -5px;
    top: 40px;
    background-color: #f9f9f9;
    right: 0px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    align-items: center;
   
  }

  /* @media only screen and (max-width: 1550px) {
    .navbar-links a{
      font-size: x-large;
    }
  } */

    /* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 1220px) {
  .navbar-trainer .name{
      font-size: x-large;
    }

    .navbar-links a{
      font-size: x-large;
    }

    .logo img{
      width: 120px;
      cursor: pointer;
    }
}

  

  /* Large devices (laptops/desktops, 992px and up) */
@media only screen and (max-width: 1220px) {
    .navbar-trainer .name{
        font-size: x-large;
      }

      .navbar-links a{
        font-size: large;
      }

      .logo img{
        width: 120px;
      }
}

/* @media only screen and (max-width: 992px) {
  .navbar-trainer .name{
      font-size: x-large;
    }

    .navbar-links a{
      font-size: large;
    }

    .logo img{
      width: 140px;
    }
} */

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 990px) {
    .navbar-links{
        display: none;
    }

    .navbar-menu{
        display: block;
        padding: 6px 40px;
    } 
    
    .navbar-menu i{
      margin-left: 10px;
    }

    .dropdown-menu-midsize{
      width: 140px;
    }


}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .navbar-trainer .name{
        font-size: large;
      }

      .logo img{
        width: 100px;
      }

    .navbar-menu{
        display: block;
        padding: 6px 30px;
    } 
    
    .navbar-menu i{
      margin-left: 10px;
    }

    .dropdown-menu-midsize{
      width: 120px;
    }

}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 500px) {
    .navbar-menu{
        display: none;
    }

    .navbar-menu-mobile{
        display: inline-block;
        position: relative;
    }

    .navbar-trainer{
        margin-left: 20%;
    }
}


